/* ================================================================================ */

*{margin: 0px;padding: 0px;box-sizing: border-box;}
body {font-family: 'Inter-Medium';}
.container{max-width: 1340px !important;}
/* =============================================================================================================== */
/* FONT FAMILY */
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100;0,9..40,200;0,9..40,300;0,9..40,400;0,9..40,500;0,9..40,600;0,9..40,700;0,9..40,800;0,9..40,900;1,9..40,100;1,9..40,200;1,9..40,300;1,9..40,400;1,9..40,500;1,9..40,600;1,9..40,700;1,9..40,800;1,9..40,900&family=DM+Serif+Display:ital@0;1&family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Nunito+Sans:ital,opsz,wght@0,6..12,200;0,6..12,300;0,6..12,400;0,6..12,500;0,6..12,600;0,6..12,700;0,6..12,800;0,6..12,900;1,6..12,200;1,6..12,300;1,6..12,400;1,6..12,500;1,6..12,600;1,6..12,700;1,6..12,800;1,6..12,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100;0,9..40,200;0,9..40,300;0,9..40,400;0,9..40,500;0,9..40,600;0,9..40,700;0,9..40,800;0,9..40,900;1,9..40,100;1,9..40,200;1,9..40,300;1,9..40,400;1,9..40,500;1,9..40,600;1,9..40,700;1,9..40,800;1,9..40,900&family=DM+Serif+Display:ital@0;1&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Nunito+Sans:ital,opsz,wght@0,6..12,200;0,6..12,300;0,6..12,400;0,6..12,500;0,6..12,600;0,6..12,700;0,6..12,800;0,6..12,900;1,6..12,200;1,6..12,300;1,6..12,400;1,6..12,500;1,6..12,600;1,6..12,700;1,6..12,800;1,6..12,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

@font-face {  font-family: 'KantumruyPro-light';  src: url('../fonts/KantumruyPro-light.ttf');  }
@font-face {  font-family: 'KantumruyPro-Medium';  src: url('../fonts/KantumruyPro-Medium.ttf');  }
@font-face {  font-family: 'KantumruyPro-SemiBold';  src: url('../fonts/KantumruyPro-SemiBold.ttf');  }
@font-face {  font-family: 'KantumruyPro-Bold';  src: url('../fonts/KantumruyPro-Bold.ttf');  }

/* inter */


@font-face {  font-family: 'Inter-light';  src: url('../fonts/Inter-light.ttf');  }
@font-face {  font-family: 'Inter-Medium';  src: url('../fonts/Inter-Medium.ttf');  }
@font-face {  font-family: 'Inter-SemiBold';  src: url('../fonts/Inter-SemiBold.ttf');  }
@font-face {  font-family: 'Inter-Bold';  src: url('../fonts/Inter-Bold.ttf');  }

/* poppins */

@font-face {  font-family: 'Poppins-Medium';  src: url('../fonts/Poppins-Medium.ttf');  }

/* =============================================================================================================== */
:root {
    --primary-color:#1A8EC1;
    --secondary-color:#E5F8F6;
    --light-blue:#BFECFF;
    --black-color: #000000;
    --dark-green:#208959;
    --white-color: #FFFFFF;
    --text-color:#636363;
    --icon: #999999;
    --color-green: #4D8A6E;

    --fw_300: 300;
    --fw_400: 400;
    --fw_500: 500;
    --fw_600: 600;
    --fw_700: 700;
    --fw_900: 900;

    --fs_81: 81px;
    --fs_75: 75px;
    --fs_65: 65px;
    --fs_60: 65px;
    --fs_50: 50px;
    --fs_42: 42px;
    --fs-35: 35px;
    --fs_30: 25px;
    --fs_24: 22px;
    --fs_22: 18px;
    --fs_20: 20px;
    --fs_18: 18px;
    --fs_16: 16px;
    --fs_14: 14px;
    --fs_15: 15px;
    --line_h_40 : 40px ;
}


/* ---------------Scrollbar------------- */
::-webkit-scrollbar {  width: 10px;  background-color: transparent;  }
::-webkit-scrollbar-track {  background-color: transparent;  }
::-webkit-scrollbar-thumb {  background-color: #888;  border-radius: 20px;  }
::-webkit-scrollbar-thumb:hover {  background-color: #555;  }

.scroll-border-radius::-webkit-scrollbar-thumb { border-top-left-radius: 20px; border-top-right-radius: 20px;}
.no-top-border-radius::-webkit-scrollbar-thumb { border-top-left-radius: 0; border-top-right-radius: 0;}
.no-bottom-border-radius::-webkit-scrollbar-thumb { border-bottom-left-radius: 0; border-bottom-right-radius: 0;}


/* ================================================================================ */
  /* Global Size  */
  /* ================================================================================ */
  
.line_h_40 {line-height: var(--line_h_40);}
.fs_81 {font-size: var(--fs_81); word-break: break-word;}
.fs_60 {font-size: var(--fs_60) ; word-break: break-word;}
.fs_50 {font-size: var(--fs_50) ; word-break: break-word;}
.fs_30 {font-size: var(--fs_30) ; word-break: break-word;}
.fs_14 {font-size: var(--fs_14); word-break: break-word;}
.fs_16 {font-size: var(--fs_16); word-break: break-word;}
.fs_15 {font-size: 15px; word-break: break-word;}
.fs_18 {font-size: var(--fs_18); word-break: break-word;}
.fs_22 {font-size: var(--fs_22); word-break: break-word;}
.fs_24 {font-size: var(--fs_24); word-break: break-word;}
.fs_20 {font-size: var(--fs_20); word-break: break-word;}
  
h2 {font-family: 'KantumruyPro-Medium';font-size: 82px;font-weight: 700; word-break: break-word;}
h3 {font-family: 'KantumruyPro-Medium';font-size: 45px;font-weight: 400;line-height: 60px; word-break: break-word;}
h5 {font-family: 'KantumruyPro-Medium';font-size: 28px;font-weight: 400;color:#6D6D6D ; word-break: break-word;}
h6 {font-family: 'KantumruyPro-Medium';font-size: 24px;font-weight: 400;color:#262626 ; word-break: break-word;}
p, ul>li { word-break: break-word; font-size: var(--fs_22);color:#636363; line-height: 38px; word-break: break-word;}
a {color: #3E3E3E; word-break: break-word;}
li {list-style-type: none;}
.blue{ color: #005D87;}
.bold { font-weight: 700;}
.semi_bold { font-weight: 600;}
.light_bold { font-weight: 500;}
.blue_btn{height: 20px;width: 85px;font-family: 'poppins-medium';font-size: 16px;font-weight: 400;background-color: var(--primary-color);color: var(--white-color);}
.transparent_btn{height: 20px;width: 85px;font-family: 'poppins-medium';font-size: 16px;font-weight: 400;background-color: var(--primary-color);color: var(--white-color);}
.bg_grey { background-color: #F8F8F8;}

.yellow { color: var(--primary-color); }
.b_shadow { box-shadow:  0 0 17px 0 #0000001A; }

/* Swal POPUP */

div:where(.swal2-container) div:where(.swal2-timer-progress-bar) { background-color: var(--primary-color) !important;}


/* ---------------------------------------------------------------------- */

/* navbar */
.nav_btn.hide {display: none;}
.navigation_bar { position: absolute;top: 0;width: 100%; z-index: 20; /* background-color: #E5F8F6;*/ }
/* header.navigation_bar { position: absolute;top: 0;width: 100%;z-index: 999999; background-color: #E5F8F6; } */
.hero_section {background: url(../images/back.png);  padding-top: 15em; background-repeat: no-repeat;
  background-size: 100% 100%;}
.banner{position: absolute;background-image: url(../images/Rectangle.png);height: 385px;z-index: -1;width: 100%;display: flex;align-items: center;background-blend-mode: overlay;padding-top: 10em;}
.banner_heading {text-align: center;padding-bottom: 50px;}
div.center_item {justify-content: end;}
div.center_item ul.navbar-nav {display: flex;gap: 30px;}
.center_item a.nav-link {color: #3E3E3E;font-size: var(--fs_22);font-family: 'Inter-Medium';}
.nav_btn .login_btn {background: var(--primary-color);color: var(--white-color);border-radius: 50px;font-size: var(--fs_16);font-weight: var(--fw_400);font-family:poppins;padding: 8px 34px;}
.nav_btn .reg_btn {background: transparent;color: var(--primary-color);border: 1px solid var(--primary-color);border-radius: 50px;font-size: var(--fs_16);font-weight: var(--fw_400);font-family:poppins;padding: 8px 23px;}
.nav_btn {padding-left: 60px;display: flex;gap: 15px;}
section#footer .web_logo_footer {height: 135px;width: 200px;}
section#footer .web_logo_footer img {width: 100%;height: 100%;object-fit: contain;}
.hero_heading {text-align: center;}
.box_head_text p { /* padding-inline: 4em; */ padding-block: 20px; /* max-width: 40em; */ margin: 0 auto;}
.box-btn a.btn.her_btn, .text_col a.btn.her_btn, .hero_heading a.btn.her_btn {padding-block: 7px;padding-inline: 30px;border-radius: 50px;font-size: 16px;background: var(--primary-color);color: var(--white-color);}
.hero_heading h5 {padding-block: 20px;}
.hero_img img{width: 100%;}
.img_text_col, .padding{padding-block: 5em;}
.img_text_col .row{align-items: center;}
.img_text_col img{width: 100%;}
.img_text_col .home-row ul li { list-style: disc;}
.green_box {background: var(--secondary-color);padding: 8em;border-radius: 50px;}
.green_box .sub-heading {padding-block: 4em;}
.box_head_text {text-align: center;}
.card_box {text-align: center;max-width: 350px;}
.text p, .text ul li {font-size: var(--fs_16); text-align: justify; line-height: 28px;}
.text h6 {padding-block: 10px; text-align: justify; margin: 0;}
.image_d {height: 185px;width: 199px;}
.image_d img { height: 100%; width: 100%; object-fit: contain;}
.box-btn {padding-top: 50px;text-align: center;}
section.box_sec {padding-block: 3em;}
.error, span.invalid-feedback, .error_div, .error-message, .error_msg { color: #f55353;}
.error_div {  padding-left: 8px;}
.green_box .card_box .text:nth-child(2) { height: 70px;}
.green_box .col-lg-4.col-md-12.col-sm-12 { padding-inline: 18.5px;}
.green_box .card_box { background-color: #ffffffdb; gap: 15px; border-radius: 12px;padding: 22px;height: calc(100% - 20px); overflow: hidden;}
.green_box .card_box ul li { list-style: disc;}


/*.img_text_col .home-row { position: relative; overflow: hidden;}*/
.fixed { position: sticky; top: 0;}
.home-row .img_col { width: 100%;}
.home-row .img_col1 { height: 43em; }
.home-row .img_col2 { height: 30em; }
.home-row .img_col img { height: 100%; width: 100%; object-fit: cover;}

/* footer */
.copyright_section p {color: white;text-align: center;padding-top: 20px; font-size: 18px;}
.copyright_section_parent {background: var(--primary-color);}
ul.list-unstyled.quick-links.social_media_icons { display: flex;justify-content: start;gap: 5px;font-size: 30px;}
.social_media_icons li a i {color: var(--primary-color);}
.footer h5 { color: #000000;}
.footer li { list-style: none;text-decoration: none; transition: 0.5s ease-in;}
.footer li a { list-style: none;text-decoration: none; color: var(--black-color); transition: 0.5s ease-in;}
.footer li:hover a { color: var(--primary-color); transition: 0.5s ease-in;}
.footer li:hover {transform: translate(5px, 0); transition: 0.5s ease-in;}
.footer .social_media_icons li:hover {transform: unset; scale: 1.15; }
.footer .social_media_icons li a { display: inline-block; height: 40px; width: 40px; margin: auto 0; border-radius: 50%; padding: 0 0 10px  0;  transition: unset; }
/*.footer .social_media_icons li a:hover { outline: 2px solid var(--primary-color); outline-offset: 3px;}*/
.footer input[type="submit"] { padding-block: 8px; padding-inline: 30px; border-radius: 50px;font-size: 16px;background: var(--primary-color);color: var(--white-color);border: none; margin-top: 10px;}
.seacrch input.emailClass { height: 48px; border-radius: 50px; width: 100%; padding-inline: 10px;border: none; background-color: #d3d3d3ad;  padding-inline: 20px; margin-bottom: 2px;}

.seacrch {padding-top: 8px;}
.seacrch form input::placeholder { color: #9E9595;font-family: Poppins;font-size: 16px;font-style: normal;font-weight: 400;line-height: 18.4px; /* 115% */}
.container.footer {padding: 20px;padding-top: 5em;}
.social {padding-top: 30px;}

/* review */
     /* Review Card Container */
.review-card { /* display: flex; */align-items: flex-start;margin-bottom: 20px;padding: 12px; /* border: 1px solid #e0e0e0; */border-radius: 5px;box-shadow: 0px 0px 9px 0px #00000014;}

/* Reviewer Image */
.reviewer-image {width: 80px;height: 80px;border-radius: 50%;margin-right: 20px;}

/* Reviewer Details */
.reviewer-details {height: 9em;padding-bottom: 10px; display: flex;flex-direction: column;justify-content: space-between;}
.peer-card .reviewer-details h4 { flex: 1;}
.cart_row {display: flex;align-items: flex-start;justify-content: space-between; align-items: center;}

.cart_left {display: flex;align-items: center;gap: 10px;}

/* Reviewer Name */
.reviewer-name {font-size: 18px;font-weight: bold;margin-bottom: 5px;}

/* Star Rating */
.star-rating {font-size: 24px;color: #000000;}

/* Review Text */
.review-text {margin-bottom: 0px;}

.review-head .head-inner2 { max-width: calc(100% - 80px);}
.show-more {text-decoration: none;color: #000;display: inline-block;cursor: pointer;}

.down-icon {margin-left: 5px;}
.down-icon::before {content: "\f078";font-family: FontAwesome;}

.reviewer-details p.review-text {font-size: 16px;line-height: 25px;}

.swiper-pagination {position: unset;}
span.swiper-pagination-bullet {height: 18px;width: 18px;}
section.review_swiper {padding-block: 5em;}
.textimonials {text-align: center;padding-bottom: 30px;}

.textimonials p {padding-inline: 11em;}

.cart_left img {
    height: 60px;
    width: 100px;
}

/* peer slider */
section.peer_swiper {padding-block: 3em;background: var(--light-blue);}

.peer h3 {text-align: center;}

.peer-card {text-align: center;background: white;margin: auto;border-radius: 20px;padding: 50px;padding-block: 25px;margin-bottom: 2em;box-shadow: 0px 0px 7px 0px #00000014;min-height: 26.5em;}

.custom_peer_slider {padding-block: 2em;}
.peer-card h4 {font-size: 18px;font-family: 'Inter-Medium';}

/*.peer_img {padding-block: 15px;}*/
.peer_img  {height: 14em;width: 100%; margin-bottom: 10px;}
.peer_img img {height: 100%;width: 100%;object-fit: cover;}

.country span {font-size: 14px;color: #8b8181;letter-spacing: 1px;font-family: 'Inter-Medium';padding-left: 5px;}

.country i {color: #8b8181;padding-block: 10px;}
.mentor_social ul.list-unstyled.quick-links.social_media_icons {font-size: 20px;justify-content: center;gap: 25px;}

.peer-card:hover {background: var(--dark-green);color: white;transition: 0.3s ease-in;}

.peer-card:hover h5, .peer-card:hover h4, .peer-card:hover p, .peer-card:hover i, .peer-card:hover i span{color: white;}


/*.hero_img_left img,*/
/*.hero_img_right img{*/
    /*width: 100%;*/
    /*height: 100%;*/
     /*object-fit: cover;*/
 /*}*/

/*.hero_img_left {*/
    /*padding-top: 5em;*/
    /*height: 515px;*/
    /*margin: auto;*/
    /*width: 440px;*/
/*}*/






    /*----Tayyaba-------*/

.btn:focus {box-shadow: none !important;}
.form-control:focus {box-shadow: none;}
.booking_btn {background-color: var(--primary-color);color: var(--white-color);padding: 15px 20px;width: 100%;justify-content: center;border-radius: 30px;font-family: 'Inter-Medium';font-size: var(--fs_16);font-weight: var(--fw_400);line-height: 19px;text-decoration: none;transition: all 500ms ease;}
.booking_btn:hover {background-color: var(--dark-green);color: var(--secondary-color);transition: all 500ms ease;}
.transparent_btn{height: 20px;width: 85px;font-family: 'poppins-medium';font-size: 16px;font-weight: 400;background-color: var(--primary-color);color: var(--white-color);}
.dropdown-toggle , .form-control::placeholder {font-family: 'poppins';font-size: var(--fs_16);font-weight: var(--fw_400);line-height: 18px;letter-spacing: 0em;}
.dropdown-menu.show {border-radius: 22px;text-align: center;padding: 10px;}
.dropdown-menu.exp.show { min-width: 16em;}
.dropdown-menu.ctg { max-height: 11em; max-width: 40em; overflow-y: scroll; background-color: #fff; z-index: 9999999; padding: 10px 50px; transform: translate3d(1%, 58px, 0px) !important;}
.dropdown-menu.ctg.show li { font-size: 14px; line-height: 18px;}
.dropdown-menu.ctg::-webkit-scrollbar {width: 5px; color: var(--blue); }
.dropdown.catg button { width: 26em;}


.sec-find-peers {display: flex;height: 385px;align-items: center;position: relative;text-align: center;width: 100%;overflow: hidden;z-index: 1;background-image: url(../images/123.png);}
.sec-find-peers2 .dropdown-div {gap: 20px;}
.sec-find-peers2 .dropdown-div .dropdown-toggle {background: transparent;color: var(--black-color);border-radius: 30px;padding: 18px 40px;transition: all 500ms ease;}
.sec-find-peers2 .dropdown-div .dropdown-toggle:hover {background-color: var(--primary-color);color: var(--white-color);transition: all 500ms ease;}

.sec-find-peers2 .dropdown-div .dropdown-toggle:hover:after {color: var(--white-color);}
.sec-find-peers2 .dropdown-div .dropdown-toggle::after {color: var(--black-color);}
.sec-find-peers2 .dropdown-div .form-outline .input-field {border: 1px solid;border-radius: 30px;padding: 15px 25px;height: 100%;text-align: center;text-decoration: none;transition: all 1s ease;}

.sec-find-peers2 .dropdown-div .form-outline .input-field:hover {background-color: var(--primary-color);color: var(--white-color);transition: all 1s ease;}
.sec-find-peers2 .dropdown-div .form-outline .input-field::placeholder {color: var(--black-color);}
.sec-find-peers2 .child-div .card .ellipsis {text-align: end;}
.sec-find-peers2 .child-div .card {box-shadow: 0px 0px 12px 0px #00000014;border: transparent;width: 19em;border-radius: 15px;padding: 10px; min-height: 545px;}
.sec-find-peers2 .child-div .card:hover {background-color: var(--secondary-color);transition: all 1s ease; /* transform: scale(0.95); */ cursor: pointer;}
.sec-find-peers2 .child-div .card .fa-ellipsis:before {color: var(--dark-blue);font-size: 25px;}
.sec-find-peers2 .child-div .card .ellipsis .dropdown-toggle::after {display: none;}
.sec-find-peers2 .child-div .card .ellipsis .dropdown-menu.show {margin: 0px; font-size: 14px; border-radius: 30px;text-align: center;padding: 8px 10px;}
a.dropdown-item:hover, .dropdown-item.active, .dropdown-item:active {background: var(--secondary-color);border-radius: 30px;color: var(--primary-color);}
.sec-find-peers2 .child-div .card  .card-head { padding: 5px; border-radius: 10px; height: 14em; }
.sec-find-peers2 .child-div .card  .card-head img { height: 100%; object-fit: contain; border-radius: 10px; }

.sec-find-peers2 .child-div .card  .card-body  .card-text2 {color: var(--icon);}
.sec-find-peers2 .child-div .card  .card-body {padding: 10px 5px; display: flex; flex-direction: column; gap: 5px;}
.sec-find-peers2 .child-div .card .card-body .d-inline-flex.w-100, .sec-find-peers2 .child-div .card .card-body .col-lg-12 {flex: 1;}



.sec-find-peers2 .child-div .card .card-body .fa-location-dot:before {content: '';display: inline-flex;background-image: url(../images/location-dot.png);height: 15px;width: 25px;background-position: center;background-repeat: no-repeat;}
.sec-find-peers2 .child-div .card .card-footer {background: transparent;border-top-color: transparent;}
.color-green {color: var(--color-green);}

/*--FAQ---*/

.sec-faq .accordion .accordion-item .accordion-button:not(.collapsed) {color: var(--black-color);background-color: transparent;box-shadow: none;}

.sec-faq  .accordion .accordion-item {background-color: #fff;border: 1px solid var(--primary-color);border-radius: 20px;box-shadow: none;margin-bottom: 20px;}

.sec-faq .accordion .accordion-item .accordion-button {background: transparent;}

.sec-faq  .accordion .accordion-item  .accordion-button:not(.collapsed)::after {transform: rotate(-90deg);}
.sec-faq .accordion-button { word-break: break-word;}
.sec-faq .accordion-button:focus { box-shadow: none;}
/*---Contact Us---*/
.form_field_padding{padding-block: 10px;}
/* .sec-contact .contact-div{gap: 30px;align-items: center;} */
/* .sec-contact .contact-div .inner-div .phone-img , .email-img , .location-img
{
  padding: 20px;
  border: 1px solid var(--primary-color);
  border-radius: 50px;
} */

.sec-contact .contact-div .inner-div .phone-img, .email-img, .location-img {display: flex;align-items: center;}
.sec-contact-2 {background-color: var(--light-blue);}
.sec-contact-2 .white-box {background-color: var(--white-color);border-radius: 15px;height: auto;width: 100%;padding: 30px;box-shadow: 0px 0px 17px 0px #0000001A;}

/* .sec-contact-2 .white-box .form-group
{
  margin-right: 10px;
} */

.sec-contact-2 .white-box .form-group  .fields {border: 1px solid var(--primary-color);border-radius: 20px;}

.submit-btn {background-color: var(--primary-color);color: var(--white-color);border-radius: 30px;padding: 10px 30px;font-family: 'Inter-Medium';font-size: var(--fs_15);font-weight: var(--fw_400);line-height: 20px;border: transparent; text-decoration: none; cursor: pointer;}

/*--Feeds---*/

.sec-feeds .feeds-div {background-color: var(--secondary-color);padding: 40px;border-radius: 15px;box-shadow: 0px 1px 9px 0px #00000008;}
.sec-feeds .feeds-div .input-list {border-radius: 20px;border: transparent;}
.sec-feeds .feeds-div-one { border-bottom: 1px solid #F9E9EA; padding-bottom: 35px;}
.sec-feeds .feeds-div-two { /*border-top: 1px solid #F9E9EA;*/padding: 10px ;}
.sec-feeds .feeds-div-two .drop-latest {background: transparent;color: var(--black-color);border: 1px solid var(--primary-color);padding: 5px 10px;cursor: pointer;}
.sec-feeds .feeds-div-two .dropdown {align-items: baseline;gap: 10px;}
.sec-feeds .feeds-div-three {background-color: var(--white-color);padding: 20px;border-radius: 15px;border: 1px solid #F9E9EA;box-shadow: 0px 1px 9px 0px #00000008;}
.sec-feeds .feeds-div-three .review-head {gap: 10px;align-items: end;}
.feeds-div-three .review-head .head-inner2 .h-one h6 {font-family: 'Inter-Medium';font-size: var(--fs_24);font-weight: var(--fw_400);line-height: 29px; word-break: break-word;}
.feeds-div-three .review-head .head-inner2 .head-two p {font-family: 'Inter-Medium';font-size: var(--fs_15);font-weight: var(--fw_400);line-height: 16px;}
.feeds-div .feeds-div-three .inner-text p {font-family: 'KantumruyPro-Medium';font-size: var(--fs_15);font-weight: var(--fw_400);line-height: 20px;color: var(--black-color);}
.sec-feeds .feeds-div .form-row {display: flex;width: 100%;background: var(--white-color);padding: 10px;border-radius: 50px;}

.sec-feeds .feeds-div .form-row .icon-input{font-family: 'Inter-Medium';font-size: 15px;font-weight: 400;line-height: 25px;width:auto;color: var(--white-color);z-index: 0;border: none;display: inline-flex;position: relative;}
.sec-feeds .feeds-div .form-row .icon-input:focus {box-shadow: none;}
.sec-feeds .feeds-div .feeds-div-two .feeds-para {font-family: 'Inter-Medium';font-size: var(--fs_20);font-weight: var(--fw_400);line-height: 20px;color: var(--black-color);}
.sec-feeds .feeds-div .feeds-div-two  .sort-by {font-family: 'Inter-Medium';font-size: var(--fs_15);font-weight: var(--fw_400);color: #808080;}
.sec-feeds .feeds-div .form-row .fa-edit:before, .fa-pen-to-square:before {content: "\f044";position: absolute;padding: 10px 5px;z-index: 1;color: var(--maroon);}
.sec-feeds .feeds-div .form-row .dropdown .toggler{background: var(--white-color);color: var(--black-color);border: transparent;}
section.sec-feeds {padding-top: 18em;}
.sec-find-peers2 .child-div .card .card-body  .para {font-family: 'Lato', sans-serif;font-size: var(--fs_18);font-weight: var(--fw_500);line-height: 31px;letter-spacing: 0em;}
.sec-find-peers2 .child-div .card .card-body  .para2 {font-family: 'Inter-Medium';font-size: 15px;font-weight: 500;line-height: 18px;letter-spacing: 0em;text-align: left;}
.sec-find-peers2 .child-div .card .card-body  .pricing p {font-family: 'Inter-Medium';font-size: 18px;font-weight: 600;line-height: 22px;letter-spacing: 0em;text-align: left;}

/*-----Booking Page Modal-------*/
.sec-feeds .feeds-div-two .drop-latest {background: transparent;color: var(--black-color);border: 1px solid var(--primary-color);padding: 5px 10px;cursor: pointer;}
.modal-feeds .modal-dialog .modal-body form .view-by {font-family: 'Inter-Medium';font-size: var(--fs_15);font-weight: var(--fw_400); color: #808080;margin-bottom: 5px;}
.modal-feeds .modal-body .form-label {font-family: 'KantumruyPro-Medium';font-size: 30px;font-weight: 400;line-height: 35px;color: #3D3A3A;}
.modal-feeds .modal-body .bordering {    border: 1px solid var(--primary-color);    resize: none;padding: 15px;}
.modal-feeds .modal-body .bordering::placeholder {line-height: 30px;}
.modal-feeds .modal-dialog {max-width: 845px !important;}
.modal-feeds .modal-body .form-control:focus { box-shadow: none;}
.modal-feeds .modal-dialog .modal-content {padding: 20px 20px !important;}
.modal-feeds .modal-dialog .modal-content .modal-body .drop-latest {background: transparent;color: var(--black-color);border: 1px solid var(--primary-color);padding: 5px 10px;}
.dropdown-item{cursor: pointer;}
.modal-feeds .modal-dialog .modal-content .modal-body .submit-btn{padding: 8px 70px;}

.modal-feeds.respond .modal-dialog { max-width: 440px !important; }

/*---Feeds page & its modal */
.modal-sec .modal{transition: background .4s ease-in-out 0s;}
.modal-sec .modal-dialog {    max-width: 600px;}
.modal-sec .modal-dialog .modal-content {   border-radius: 15px;    padding: 50px 25px;}
.modal-sec .modal-dialog .modal-content .modal-header{    border-bottom: none;    display: block;}
.modal-sec .modal-dialog .modal-content .review-head {gap: 20px;}
.modal-sec .modal-dialog .modal-content .modal-header  .review-head .head-inner2 .h-one h6 {font-family: 'Inter-Medium';font-size: 30px;font-weight: 700;line-height: 36px;letter-spacing: 0em;}
.modal-sec .modal-dialog .modal-content .modal-header .review-head .head-inner2 .h-two p {font-family: 'Inter-Medium';font-size: 24px;font-weight: 500;line-height: 29px;letter-spacing: 0em;text-align: left;color: #93989A;}
.modal-sec .modal-dialog .modal-content .modal-header .head-in .h-one h6, .h-two h6{font-family: 'Inter-Medium'; font-size: 24px; font-weight: 600; line-height: 29px;}
.modal-sec .modal-dialog .modal-content .modal-header .head-in .h-one h6 span,.h-two h6 span{color: #4D8A6E;}
.modal-sec .modal-dialog .modal-content .modal-body .cal-divs{text-align: center; cursor: pointer;}
/*.modal-sec .modal-dialog .modal-content .modal-body .cal-divs .divi1{background-color: #37A5C6;  padding: 15px;   color: var(--white-color);}*/
/*.modal-sec .modal-dialog .modal-content .modal-body .cal-divs .divi2{background-color: #B5EEFF;padding: 15px;color: #09617B;}*/
.modal-sec .modal-dialog .modal-content .modal-body .calendar .head-set{background-color: #DBF8FF;padding: 15px 30px; color: #6A6A6A;font-family: 'Inter-Medium';font-size: 27px;font-weight: 500;line-height: 38px;}
.modal-sec .reg_btn {padding: 12px 30px;background: transparent;color: var(--primary-color);border: 1px solid var(--primary-color);border-radius: 50px;font-size: var(--fs_16); font-weight: var(--fw_400); font-family: 'poppins-medium';padding-inline: 30px;}
.modal-sec .modal-footer {border-top: none;justify-content:left;}
.modal-sec  .modal-content .modal-body .cal-divs .nav-tabs {border-bottom: none;}
.modal-sec  .modal-content .modal-body .cal-divs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {    border-radius: 0px;background-color: #37A5C6;color: var(--white-color) !important;border: none;padding: 20px;}
.modal-sec  .modal-content .modal-body .cal-divs .nav-tabs .nav-link{   color: #09617B; width: 250px; padding: 20px;}
.modal-sec  .modal-content .modal-body .cal-divs .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {border-color: transparent;}
.modal-sec .modal-dialog .modal-content .modal-body .cal-divs .divi1, .divi2 {background-color: #B5EEFF;color: #09617B;}
.modal{z-index: 999999 !important;}
.modal-dialog .modal-content .modal-header .drop-latest {background: transparent;color: var(--black-color);border: 1px solid var(--primary-color);padding: 5px 10px;}
.modal-dialog .modal-content .modal-header .dropdown-menu .dropdown-item{cursor:pointer;}
/*.modal-dialog .modal-content .modal-header  .view-by {font-family: 'Inter-Medium';font-size: var(--fs_15);font-weight: var(--fw_400);color: #808080;}*/



/*.calendar{margin:10px auto 0;perspective:1000px;cursor:default;position:relative}*/
/*.calendar .header{height:100px;position:relative;color:#1B8957}*/
/*.calendar .header .text{    background-color: #F4F4F4;font-family: 'Roboto';font-size: 31px;font-weight: 700; line-height: 36px; box-shadow: none; position: absolute;top: 0;left: 0; right: 0; bottom: 0; transform-origin: bottom; backface-visibility: hidden; transition: .4s ease-in-out 0s; padding: 10px 25px;opacity:0}*/
/*.calendar .header .text>span{text-align:center;padding:26px;display:block}*/
/*.calendar .header.active .text{transform:rotateX(0deg);opacity:1}*/
/*.months{width:100%;height:350px;position:relative}*/
/*.months .hr{height:1px;margin:15px 0;background:#ccc}*/
/*.month{padding:15px;width:inherit;height:inherit;background:#F4F4F4;position:absolute;backface-visibility:hidden;transition:all .4s ease-in-out 0s;box-shadow:none;}*/
/*.months[data-flow="left"] .month{transform:rotateY(-180deg)}*/
/*.months[data-flow="right"] .month{transform:rotateY(180deg)}*/
/*.table{width:100%;font-size:10px;font-weight:400;display:table}*/
/*.table .row{display:table-row}*/
/*.table .row.head{    color: #23AC6E;font-family: 'Roboto';font-size: 29px; font-weight: 500; line-height: 34px;text-align: center;text-transform:uppercase}*/
/*.table .row .cell{ font-family: 'roboto';font-size: 20px;font-weight: 500;line-height: 34px;width:14.28%;padding:5px;text-align:center;display:table-cell}*/
/*.table .row .cell.disable{ color: #23AC6E;font-family: 'roboto';font-size: 20px;font-weight: 500; line-height: 34px; text-align: center;}*/
/*.table .row .cell span{display:block;line-height:28px;transition:color,background .4s ease-in-out 0s}*/
/*.table .row .cell.active span{color:#fff;background-color:#046639}*/
/*.months .month[data-active="true"]{transform:rotateY(0)}*/
/*.header [data-action]{color:inherit;position:absolute;top:60%;margin-top:-20px;width:40px;height:40px;z-index:1;opacity:0;transition:all .4s ease-in-out 0s}*/
/*.header [data-action]>i{width:20px;height:20px;display:block;position:absolute;left:50%;top:50%;margin-top:-10px;margin-left:-10px}*/
/*.header [data-action]>i:before,.header [data-action]>i:after{top:50%;margin-top:-1px;content:'';position:absolute;height:2px;width:20px;border-top:2px solid;border-radius:2px}*/
/*.header [data-action*="prev"]{left:15px}*/
/*.header [data-action*="next"]{right:15px}*/
/*.header [data-action*="prev"]>i:before,.header [data-action*="prev"]>i:after{left:0}*/
/*.header [data-action*="prev"]>i:before{top:3px;transform:rotate(-45deg)}*/
/*.header [data-action*="prev"]>i:after{top:auto;bottom:3px;transform:rotate(45deg)}*/
/*.header [data-action*="next"]>i:before,.header [data-action*="next"]>i:after{right:0}*/
/*.header [data-action*="next"]>i:before{top:auto;bottom:3px;transform:rotate(-45deg)}*/
/*.header [data-action*="next"]>i:after{top:3px;transform:rotate(45deg)}*/
/*.header.active [data-action]{opacity:1}*/


/*#menu1 .clockpicker-popover {width: 100%;height: auto;position: static !important;}*/
/*#menu1 .clockpicker-dial {width: 100%;height: auto;}*/
/*.clockpicker-popover {z-index: 999999 !important;display: block;}*/
/*#hiddenInput {position: absolute; opacity: 0; pointer-events: none; }*/
/*.clock-timepicker-popup {display: block !important; position: relative !important;}*/
.nav_btn { padding-left: 20px;}
/* div.center_item ul.navbar-nav {gap: 19px;} */
.navbar-expand-lg .navbar-nav .nav-link {padding: 0 !important;}
/*.custom_rev_slider .mySwiper .swiper-wrapper .swiper-slide { margin-right: 11px !important; margin-left: 11px;}*/
.tresa h3 {font-family: 'KantumruyPro-Medium';font-size: 24px;font-weight: 700;line-height: 43px;}
.cart_row  .cards-review-test {font-weight: 300;  margin-bottom: 5px;  color: var(--dark-green);  padding-top: 20px;}
.dropdown .dropdown-menu .dropdown-item {padding: 4px; margin: 5px 0;}
/*.dropdown .dropdown-menu .dropdown-item:hover, .dropdown-item.active, .dropdown-item:active {padding: 15px;}*/
.close { background-color: transparent;border: 0;font-size: 26px;margin-right: auto; float: right;}

.slots-tab {background-color: #F4F4F4;width: 97%;padding: 20px;}
.slots-tab .input-field.booking_btn {width: 220px; margin-bottom: 10px;}
.slots-tab .slots-btns {justify-content: space-between;}
.slots-tab .avail-slots {text-align: center;}
.slots-tab .head-slots {color: var(--dark-green);}
.feeds-div-three .review-head .head-inner2 .head-two{display: flex; gap: 15px;}
.sec-feeds .feeds-div-three .inner-btn .submit-btn:hover {background-color: var(--dark-green);color: var(--secondary-color);transition: all 500ms ease;}

.sec-1-profile .right {float: right}
.sec-1-profile .modal-dialog { max-width: 70%;}
.sec-1-profile .modal-content { padding: 30px; border-radius: 33px; }
.sec-1-profile .user_img { height: 100px; width: 100px; margin-right: 10px; border-radius: 50%;}
.sec-1-profile .user_img img { height: 100%; width: 100%; object-fit: cover;}
.sec-1-profile .user_body>.biodata { max-width: 36%; padding: 20px 0;}
.sec-1-profile { padding-inline: 20px;}
.sec-1-profile .user_body .biodata p { font-size: 15px;}
.sec-1-profile .detail_body.bg_white { padding: 40px;}



/* tayyaba end */
.navbar-expand-lg .navbar-nav .nav-link.active { font-weight: 600;color: var(--primary-color);}
.feature { height: 50px;  width: 50px; position: absolute;  top: 6px; right: 5px;  }
.feature img { height: 100%;  object-fit: cover;  width: 100%;  }
.cardclass {flex-wrap: wrap;}
.modal-sec .pignose-calendar .pignose-calendar-unit.pignose-calendar-unit-active a {padding: 0;}

#myModal1 .modal-header { padding: 0;}

.descclass { max-width: 75%;}

/* --------create a question modal----------- */
/* .modal-sec .modal-body form .dropdown .drop1{display: flex;justify-content: space-between;align-items: center;margin-bottom: 20px;} */
/* .modal-sec .modal-body form .dropdown .drop1 label{width: 17%;} */
.modal-sec .modal-body form .dropdown .drop1{margin-bottom: 20px;}
.modal-sec .modal-body form .dropdown .drop1 select{width: 100%;}
.modal-sec .custom-modal .modal-header h1{margin: auto;}
.modal-sec .custom-modal .modal-header{display: flex !important;
  justify-content: space-between;
  align-items: center;
  width: 100%;}
.modal-sec .custom-modal .modal-header .close {
    margin-right: 0;
}
.sec-find-peers2 .card-body .d-inline-flex{justify-content: space-between;align-items: baseline;}
.privacy ul li { list-style: disc;}

 /* Calendar modal Final  */
.calendar-modal .modal-header { display: block}
.calendar-modal .calendar {width: 100%;}
.calendar-modal .head-set.mt-3 {width: 100%;padding: 30px 15px;background-color: #B5EEFF;}
.calendar-modal .pignose-calendar {width: 100%;max-width: 100%;box-shadow: none;border: none;background-color: #F4F4F4;}
.calendar-modal .pignose-calendar-top {box-shadow: none;background-color: #F4F4F4;border: 0;color: var(--green);}
.calendar-modal .tab-pane {width: 100%;}
.calendar-modal .nav-tabs {width: 100%;}
.calendar-modal .nav-tabs .nav-item {width: 50%;}
.calendar-modal .nav-tabs .nav-item>a { margin: 0; padding-block: 20px; text-align: center;}
.calendar-modal .pignose-calendar .pignose-calendar-unit.pignose-calendar-unit-disabled a {background-color: transparent;color: #535353; cursor: no-drop;}
.calendar-modal .pignose-calendar .pignose-calendar-top .pignose-calendar-top-month, .calendar-modal .pignose-calendar .pignose-calendar-top .pignose-calendar-top-year {display: inline-block;color: var(--green);font-size: 28px;font-weight: 600;}
.calendar-modal .pignose-calendar .pignose-calendar-header, .pignose-calendar .pignose-calendar-header .pignose-calendar-week.pignose-calendar-week-sat, .pignose-calendar .pignose-calendar-header .pignose-calendar-week.pignose-calendar-week-sun {color: var(--green);}

.calendar-modal .pignose-calendar .pignose-calendar-unit.pignose-calendar-unit-active a {background-color: var(--cal-blue);}
.calendar-modal button.btn.reg_btn.canclebtn { background-color: #fff; border: 1px solid var(--cal-blue); border-radius: 30px; color: var(--cal-blue);  padding-inline: 30px;margin-left: 10px;}
.calendar-modal .pignose-calendar .pignose-calendar-unit a {font-size: 18px;}

.calendar-modal .review-head { gap: 10px;}
.calendar-modal .review-head .head-inner {height: 100px;width: 100px;border-radius: 50%;}
.calendar-modal .review-head .head-inner img {height: 100%;width: 100%;object-fit: cover;}
.calendar-modal .review-head .head-inner2 .h-one h6 {font-size: 25px;font-weight: 600;}
.calendar-modal .review-head .head-inner2 .head-two p { font-size: 14px;font-weight: 500;}
.calendar-modal .head-set.mt-3 p {font-size: 20px;}

.calendar-modal .pignose-calendar .pignose-calendar-unit a, .pignose-calendar .pignose-calendar-unit.pignose-calendar-unit-sat a, .pignose-calendar .pignose-calendar-unit.pignose-calendar-unit-sun a {background-color: var(--cal-blue);color: #fff;}

/*.calendar-modal .nav-tabs>li.active>a, .calendar-modal .nav-tabs>li.active>a:focus, .calendar-modal .nav-tabs .nav-item>a:hover  { border: none; background-color: var(--btn_text_blue);color: #fff;}*/
.calendar-modal .nav-tabs>li.active>a, .calendar-modal .nav-tabs>li.active>a:focus, .calendar-modal .nav-tabs .nav-item>a:hover  { border: none; }
.calendar-modal .nav-tabs { border: 0; background-color: var(--primary-color); }
/*.calendar-modal .nav-tabs .nav-item>a[aria-expanded="true"] {background-color: var(--btn_text_blue);color: #fff;border: 0;}*/
.calendar-modal .nav-tabs .nav-item>a.active {cursor: pointer; background-color: var(--btn_text_blue);color: #fff;border: 0;}
.calendar-modal .dropdown-menu a {color: #000;padding: 5px 10px;}
.calendar-modal .dropdown-menu a:hover {background-color: var(--lightest-blue);color: var(--text_blue);border-radius: 22px;}
.calendar-modal .dropdown-menu {border-radius: 22px;padding: 10px 18px;}
.calendar-modal .drop-latest { background-color: #fff; color: #000; border: 1px solid var(--blue); border-radius: 6px;padding: 5px 10px;}
.calendar-modal .dropdown .view-by { font-size: 18px;margin: auto;padding-right: 8px;}
.calendar-modal .h-two h6 {font-size: 22px;font-weight: 600;}
.calendar-modal .pignose-calendar .pignose-calendar-top {  box-shadow: none; color: var(--dark-green); border: 0; background-color: #F4F4F4;}
.calendar-modal .pignose-calendar .pignose-calendar-header, .pignose-calendar .pignose-calendar-header .pignose-calendar-week.pignose-calendar-week-sat, .pignose-calendar .pignose-calendar-header .pignose-calendar-week.pignose-calendar-week-sun {
  color: var(--dark-green)!important;
}
.calendar-modal .head-two p{line-height: 1;}
.calendar-modal .modal-dialog{max-width: 600px!important;}
.calendar-modal .modal-content{padding: 20px;border-radius: 22px;}

/* Blog Pages */

.blog_img { height: 600px; width: 100%;}
.blog_card .card-header{padding: 0;}
.blog_img img { height: 100%; width: 100%; object-fit: cover;border-top-left-radius: 10px;
  border-top-right-radius: 10px;}
.blog_card .blog_img { height: 300px;}
.sec-blog .show_more{padding-block: 7px;padding-inline: 30px;border-radius: 50px;font-size: 16px;background: var(--primary-color);color: var(--white-color);}
.blog_card .card-body h4{line-height: 30px;line-height: 30px;color: #3D3A3A;font-size: 18px;font-style: normal;font-weight: 700;}
.blog_card .card-body .shortDesc p{line-height: 24px;color: #5C5C5C;font-size: 14px;font-style: normal;font-weight: 400;}
.sec-blog-detail a>span{color:#000;text-align: center;font-size: 16px;font-style: normal;font-weight: 600;line-height: 150%;}
.sec-blog-detail .ctg_parent ul>li, .sec-blog-detail .ctg_parent p{color:#000;font-size: 14px;font-style: normal;font-weight: 600;line-height: 150%;}
.sec-blog-detail .ctg_parent{align-items: center;padding-top: 30px;}
.sec-blog-detail .ctg_parent ul>li{padding: 4px 8px !important;}
.sec-blog-detail h3{margin-bottom: 30px; color: #3D3A3A;font-size: 48px;font-style: normal;font-weight: 700;line-height: 120%;}
.sec-blog-detail h5{color:#000;font-style: normal;line-height: 150%;} 
.stay_updated .modal-content{padding: 30px;background: url(../images/stay_updated.png);background-position: center;background-repeat: no-repeat; background-size: cover;}
.stay_updated .modal-content .modal-body{text-align: center;padding-bottom: 30px;}
.stay_updated .modal-dialog{max-width: 800px;}
.stay_updated .modal-header{border: none;}
.stay_updated .modal-content .modal-body .cancel-btn{color: #FFF;text-align: center;font-size: 17px;font-style: normal;font-weight: 500;line-height: normal;padding-top: 20px;}
.stay_updated .modal-content .modal-body h3{color: #FFF;font-size: 60px;font-style: normal;font-weight: 400;line-height: 84px;}
.stay_updated .modal-content .modal-body p{color: #BEEBFF;text-align: center;font-size: 18px;font-style: normal;font-weight: 500;line-height: 160%;}
.stay_updated .modal-content .modal-body input{border-radius: 10px;border: 1px solid #1A8EC1;height: 44px;width: 100%;background: #FFF;}
.stay_updated .modal-content .modal-body .white-btn{border-radius: 50px;width: 100%;
  background: #FFF;color: #1A8EC1;font-size: 20px;font-style: normal;font-weight: 400;line-height: normal;}